<!DOCTYPE html>
<html lang="en">
  <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Landing Web Site Page</title>
     <link rel="stylesheet" href="stylego1.css">
  </head>
  <body> 
        <div class="awesomeapp">
            <div class="username">Username:bob_jones</div>
            <h1>My Awesome App!</h1>
            <div class="currenttime">Current time:31:38</div>
        </div>

     <div class="formandpicturescontainer">
           <div class="formparts">
             <div class="pleasecomplete">
                 <h2>Please complete the form below</h2>
                 <div class="instruct1">Please go to <a href="https://dwp.service-now.com/login.do">DWP Place</a> for more information about this page</div>
             </div>

             <div class="personalinfo">
                 <h3>Personal information</h3>
                 <div class="nametext">Name
                     <div class="personalname">
                         <input type="text">
                     </div>
                 </div>     
                 <div class="numbertext">Number
                     <div class="personalnumber">
                          <input type="number">
                     </div>
                 </div>    
                 <div class="TitleDropDown">Title
                     <select class="dropdown">
                         <option value="Mr">Mr</option>
                         <option value="Mrs">Mrs</option>
                         <option value="Ms">Ms</option>
                         <option value="Miss">Miss</option>
                     </select>
                 </div>
             </div>

             <div class="dietaryinfo">
                 <h3>Dietary Info</h3>
                 <div class="p4favmealtext">Favourite Meal
                     <div class="favmeal">
                         <input type="radio" id="breakfast" name="fav_meal" value="Breakfast">
                         <label for="breakfast">Breakfast</label>
                         <input type="radio" id="lunch" name="fav_meal" value="Lunch">
                         <label for="breakfast">Lunch</label>
                         <input type="radio" id="tea" name="fav_meal" value="Tea">
                         <label for="breakfast">Tea</label>
                     </div>
                 </div>    
             </div>   

             <div class="allegens">     
                 <div class="p5allegenstext">Allegens (tick all that apply)
                     <div class="favmeal">
                         <ul class="allegenlist">
                             <li>
                                 <label for="id">Nuts</label>
                                 <input type="checkbox" id="nuts" name="allegens" value="Nuts">
                             </li>
                             <li> 
                                 <label for="id">Gluten</label>   
                                 <input type="checkbox" id="gluten" name="allegens" value="Gluten">
                             </li>
                             <li>  
                                 <label for="id">Dairy</label>      
                                 <input type="checkbox" id="dairy" name="allegens" value="Dairy"> 
                             </li>    
                         </ul>
                       </div>  
                   </div>
                </div>

             <div class="fsubmit">
                <button>Submit</button>
             </div>
           </div>                
           <div class="picgroup">
                 <div class="pic1">A picture goes here</div>
                 <div class="pic2">A picture goes here</div>
                 <div class="pic3">A picture goes here</div>
           </div>
       </div>        
    </body>
</html>